{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/painting"
  },
  "overrides": [
	{
		"predicate": {
			"custom_model_data": 1
		},
		"model": "custom:item/scar_for_mayor"
	},
	{
		"predicate": {
			"custom_model_data": 2
		},
		"model": "custom:item/boomers"
	},
	{
		"predicate": {
			"custom_model_data": 3
		},
		"model": "custom:item/night_sky"
	},
	{
		"predicate": {
			"custom_model_data": 4
		},
		"model": "custom:item/bedrock"
	}
  ]
}